//Open RKD News (kalyan on 21-July-2011)
//changes done by rajesh on 22-July-2011

function OpenRKDNews() {

    window.open('../../RKD/RKDNews_Web.aspx', 'RKDNews', 'status=yes,titlebar=no,resizable=yes,toolbar=no,menubar=no,scrollbars=yes,location=no,width=900,height=420');
}

//Open RKD Graph (kalyan on 21-July-2011)
//changes done by rajesh on 22-July-2011

function OpenCurrencyChart(strDepoCcy, strAltCcy, strCallPut) {
    //alert('in chart function');
    var txtCurrency1;
    var txtCurrency2;

    if (strCallPut == 'CALL') {
        //alert('in call'+strCallPut );
        txtCurrency1 = strDepoCcy;
        txtCurrency2 = strAltCcy;
    }
    else {
        //alert('in put'+strCallPut );
        txtCurrency1 = strAltCcy;
        txtCurrency2 = strDepoCcy;
    }
    window.open('../../RKD/RKDGraph_Web.aspx?Currency1=' + txtCurrency1 + '&Currency2=' + txtCurrency2, 'RKDGraph', 'status=yes,titlebar=no,resizable=yes,toolbar=no,menubar=no,location=no,width=550,height=340');
}


function OpenCurrencyChartELN(strShare1) {
    //alert('in chart function');
  

    window.open('../../RKD/RKDGraph_Web1.aspx?Share1=' + strShare1, 'RKDGraph', 'status=yes,titlebar=no,resizable=yes,toolbar=no,menubar=no,location=no,width=550,height=340');
}